= form_with(model: @distribution, class: 'row') do |f|
  - if @distribution.errors.any?
    = render "error"
  .col-auto
    .mb-2.input-group
      = f.text_field :name, class: 'form-control', placeholder: 'Name'
      = f.submit 'Save', class: 'btn btn-outline-primary'
